_id: jeprfz4gkuo8fiud
_key: '!items!jeprfz4gkuo8fiud'
img: icons/magic/death/skull-humanoid-white-blue.webp
name: Animate Dead, Lesser
system:
  actions:
    - _id: 7va1fp1vl3snopi4
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: touch
      target:
        value: one corpse
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions as <i>animate dead</i>, except you can only create
      a single Small or Medium skeleton or zombie. You cannot create variant
      skeletons or zombies with this spell.</p>
  descriptors:
    value:
      - evil
  learnedAt:
    class:
      arcanist: 3
      cleric: 2
      occultist: 2
      oracle: 2
      shaman: 2
      sorcerer: 3
      spiritualist: 2
      warpriest: 2
      wizard: 3
  level: 3
  materials:
    value: an onyx gem worth at least 25 gp per Hit Die of the undead
  school: nec
  sr: false
type: spell

